/* Picon custom styles */

/*Start General styles */
div#piconBody
{
	
	width:100%;
	overflow-x:hidden;
	
}
div#piconBody hr
{  
	color: #334455;
	vertical-align:middle;  
	text-align:center;
	width:95%;
}
div#piconBody table
{
	border:2px ridge;
	border-collapse:collapse;
	width:95%;
}
div#piconBody table td
{
	border:2px ridge;
	text-align:center;
	vertical-align:top;
}
div#piconBody table th
{
	border:2px ridge;
	text-align:center;
	vertical-align:top;
}
div#piconBody table.noBorders
{
	border:none;
}
div#piconBody table.noBorders td
{
	border:none;
	text-align:left;
	vertical-align:top;
	padding-bottom:15px;
}
div#piconBody table.noBorders th
{
	border:none;
	text-align:center;
	vertical-align:top;
}
div#piconBody table.borders
{
	border:2px ridge;
	border-collapse:collapse;
	width:95%;
}
div#piconBody table.borders td
{
	border:2px ridge;
	text-align:center;
	vertical-align:top;
}
div#piconBody table.borders th
{
	border:2px ridge;
	text-align:center;
	vertical-align:top;
}
div#piconBody col#number
{
	padding-right:10px;
}
div#piconBody span.author
{
	font-style:italic;
	font-size:10px;
}
div#piconBody p.author
{
	font-style:italic;
	font-weight:bold;
	font-size:12px;
}
div#piconBody h2.JournalTitle
{
	text-align:center;
	color:#445566;
}
div#piconBody .grayBG
{
	background-color:#999999;
}
div#piconBody .CSA
{
	font-size:10px;
	font-family:Arial;
}
div#piconBody div#journalIssue
{
	background-color:#334455;
	color:#FFF;
	margin:1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:700;
	width:50px;	
}
div#piconBody col.journalDate
{
	width:70px;
	vertical-align:top;
}
div.year 
{
	background-color:#334455;
	color:#FFF;
	width:60px;
	height:14px;
	float:left;
	margin:1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:700;	
}
div.year a:link
{
	color:#FFF;
	text-decoration:none;
}
div.year a:visited
{
	color:#FFF;
	text-decoration:none;
}
div.year a:hover
{
	color:#FFF;
	text-decoration:none;
}
div.year a:active
{
	color:#fff;
	text-decoration:underline;
}
div.yearjournal{
	background-color:#334455;
	color:#FFF;
	width:60px;
	height:28px;
	float:left;
	margin:1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:700;	
}
div.yearjournal a:link
{
	color:#FFF;
	text-decoration:none;
}
div.yearjournal a:visited
{
	color:#FFF;
	text-decoration:none;
}
div.yearjournal a:hover
{
	color:#FFF;
	text-decoration:none;
}
div.yearjournal a:active
{
	color:#fff;
	text-decoration:underline;
}
div.center p.piconBlue
{
	color:#445566;
}
div.center .bold
{
	font-weight:bold;
}
div.center h2.piconBlue, h1.piconBlue, h3.piconBlue
{
	color:#445566;
}
UL.noSpace
{
	list-style-type: disc;
	padding: 0px;
	margin-top: 0px;
	margin-left: 25px;
}
#piconBody .marginR3px
{
	margin-right:3px
}
#piconBody ul.checkMark
{
	list-style-image:url(../images/checkMarkImg.PNG);
}
#piconBody ul.arrow
{
	list-style-image:url(../images/arrowImg.PNG);
}
#piconBody ol.marginBot15px li
{
	margin-bottom:15px;
}
#piconBody span.lucidaUnicode
{
	font-family:"Lucida Sans Unicode";
}
/*End General styles */

